/* Headline setup */

h1,h2,h3,h4 {
	font-family: Georgia, Times, "Times New Roman", serif;
	margin: 0;
	font-weight: normal;
	color: currentColor;
}

h1 {
	font-size: 300%;
	line-height: 110%;
	font-style: normal;
	color: currentColor;
}

h2 {
	font-size: 180%;
	line-height: 140%;
}

h3 {
	font-size: 160%;
	line-height: 140%;
	font-style: italic;
	color: #333;
}

h4 {
	font-size: 120%;
	line-height: 130%;
	font-style: italic;
}

h5 {
	font-size: 90%;
	line-height: 120%;
	margin: 0.2em 0;
}


p {
	font-family: inherit;
	line-height: 150%;
	font-size: 100%;
	color: #333;
}